@import "https://use.fontawesome.com/releases/v5.6.3/css/all.css";

body{
    background-color: #f5f5f5;
}

html, body, div, input, fieldset, form, h1, p, textarea, button {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

textarea{
    border: none;
    resize: none;
}

li {
    list-style: none;
}